@echo off

echo ####### %0 #######

echo setting DNS search list (searchdomains) ...
reg add "HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Tcpip\Parameters" ^
  /v SearchList /t REG_SZ /f /d "%searchdomains%"

echo ####### %0 #######

